#reader-port Yubico Yubi
disable-ccid

# This setting enables other backends like oct to access the pgp card simultaneously but it also means that gpg will ask for the pin for EVERY ssh session which is annoying in scripts.
#pcsc-shared

#log-file /home/talexander/scd.log
#verbose
#debug cardio
#debug-level 5
